#header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

header .right-part .left {
  display: flex;
  align-items: center;
}

header .right-part .search-form form input[type="text"] {
  color: #000 !important;
}

.header-search-close {
  position: absolute;
  top: 7px;
  right: 15px;
}

.nho-page .nho-container .nho-hero .left a {
  display: inline-block;
  margin-right: 12px;
}

@media (max-width: 1300px) {
  #header .container {
    display: block;
  }
}
@media (max-width: 1300px) and (min-width: 1101px) {
  header a.logo {
    width: 180px;
  }

  header a.logo img {
    width: 180px;
    margin-top: 9px;
  }
  header .right-part .buttons-wrapper .start-testing {
    min-width: 0;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    min-width: 139px;
  }
  header .right-part .buttons-wrapper #raq-trigger {
    min-width: 0;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    height: 40px;
    line-height: 37px;
    min-width: 139px;
  }
  .nho-page .nho-container .nho-hero .left a {
  	width: 139px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
  }
}
@media (max-width: 1100px) {
  #header .container {
    max-width: 100%;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  header a.logo img {
    margin-top: 10px;
  }
}

@media (max-width: 560px) {
  header .right-part .search-form form .input-block.active {
    width: 250px;
  }
}

header .submenu-wide {
  display: none;
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  top: 77px;
  min-height: 260px;
  box-shadow: 0px 1px 1px rgb(0 0 0 / 15%);
  padding-bottom: 50px;
}

header .submenu-wide .sw-container {
  width: 1200px;
  padding: 0 4px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  display: flex;
}

/* .admin-bar header .submenu-wide {
  top: 77px;
} */

.submenu-wide .sw-title {
  margin-top: 30px;
  padding-top: 30px;
  color: #000;
  font-size: 18px;
  margin-bottom: 16px;
  font-weight: 600;
}

header .submenu-wide ul {
  margin-bottom: 30px;
}

header .submenu-wide .sw-col {
  width: 33.3333%;
  flex-basis: 33.3333%;
  max-width: 33.3333%;
}

header .submenu-wide ul li {
  font-size: 16px;
  margin-bottom: 16px;
}

header .submenu-wide ul li:last-child {
  margin-bottom: 0;
}

/*#menu-solutions-new {
  display: none !important;
}*/